Nama    : Nurul Aisyah

NPM 	: 1606889660

Class	: B

Hobby	: Reading

Link repo git (my-firts repo) : https://gitlab.com/nurul.aisyah61/My-First-Repo.git

Link repo git (lab1) : https://gitlab.com/nurul.aisyah61/lab1.git

link herokuapp : nurulais.herokuapp.com

test git branch